@charset "utf-8";
@media (max-width: 768px) {

body
{
	-webkit-background-size: 1400px;
	background-size: 1400px;
	background-position: center -60px;
	border-top:0 none;
	font-size: 15px;
}

#bannerSlide ul.rslides li
{
	background-position: center 170px;
	-webkit-background-size: 950px;
	background-size: 950px;
}

.pageBox
{
	width: 100%;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea
{
	font-size: 16px;
	padding: 7px;
}

#--------------------------------------
{
}

#errorPage
{
	padding: 0;
	padding-top: 110px;
	background-position: left top;
	-webkit-background-size: 100px;
	background-size: 100px;
	margin: 20px;
	word-wrap:break-word;
}

#errorPage h1 strong
{
	font-size: 40px;
}

#--------------------------------------
{
}

#buttonShowMenu
{
	display: block;
	top: 20px;
	right: 10px;
	background-image: url(../images/icons/ic_menu_black_36dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index:5;
}

#buttonShowMenu.focus
{
	background-image: url(../images/icons/ic_menu_white_36dp.png);
}

#headerBar
{
	text-align: center;
	padding: 20px;
	display: none;
}

#headerBar .menu
{
	display: block;
	margin-right: 0;
}
#headerBar .menu li
{
	display: block;
}

#headerBar .menu li a
{
	display: block;
	font-size: 14px;
	padding: 10px 0;
}
#headerBar .menu li a.home
{
	width: auto;
	height: 36px;
}


#headerBar #searchForm
{
	display: block;
	width: 100%;
	height: 36px;
	margin: 10px 0;
}

#headerBar #searchForm #search
{
	font-size: 14px;
	padding-right: 40px;
}

#headerBar #searchForm #searchButton
{
	height: 28px;
	width: 28px;
}

#headerBar .icons
{
	margin: 10px;
}

#--------------------------------------
{
}

#header
{
	height: auto;
	border-top:8px solid #e31e24;
}

#header .logo
{
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: 200px;
	height: 60px;
	margin: 15px;
}

#header #menu
{
	position: relative;
	top: auto;
	right: auto;
	text-align: center;
	border-top:1px solid #DDD;
	margin: 20px;
	margin-bottom: 0;
}

#header #menu li
{
	display: block;
}

#header #menu li a
{
	display: block;
	padding: 16px 0;
	margin: 0;
	border-bottom:1px solid #DDD;
}

#header #menu li a.active
{
	border-bottom-color: #DDD;
}

#--------------------------------------
{
}

.page .sidebar,
.page .content
{
	width: 100%;
	float: none;
}

ul.sidebarMenu
{
	margin: 20px;
	text-align: center;
	border-top:1px solid #DDD;
	background-color: #FFF;
}

ul.sidebarMenu li a
{
	padding: 8px 0 8px 0;
	background-image: none;
}

ul.sidebarMenu > li > a
{
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 500;
	border-bottom:1px solid #DDD;
	padding: 12px 0;
}

ul.sidebarMenu li ul li a
{
	font-size: 18px;
}

ul.sidebarMenu li ul li ul li a
{
	font-size: 14px;
}

#--------------------------------------
{
}

.page .content
{
	padding: 20px;
}


#pageTitle .bannerBox
{
	background-repeat: no-repeat;
	background-position: center -30px;
	height: 260px;
}

#pageTitle .bannerBox .label
{
	display: none;
}

#pageTitle .bannerBox .czechQualityStamp
{
	-webkit-background-size: 100px;
	background-size: 100px;
	width: 140px;
	height: 140px;
	border-radius:140px;
	right: 30px;
	left:auto;
	bottom: 30px;
}

#--------------------------------------
{
}

#articleBar .article,
.article.product,
.article.product .photo,
#newsBar .news
{
	float: none;
	width: 100%;
}

#newsBar .news
{
	display: none;
}

#newsBar .news:first-child
{
	display: block;
}


#newsBar .news .photo
{
	width: 120px;
	height: 120px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #fff;
}

#--------------------------------------
{
}

#footer .col
{
	margin: 0;
	padding: 25px;
	padding-bottom: 0;
	float: none;
	min-height: auto;
	text-align:center;
}

#footer .col1,
#footer .col2
{
	width: auto;
}

#footer .col3 .label
{
	text-align: left;
	font-size: 22px;
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 25px;
	-webkit-background-size: 100px;
	background-size: 100px;
	padding-right: 120px;
}

#copyright .showDesktop
{
	display: inline-block;
}

#copyright .showMobile
{
	display: none;
}

#--------------------------------------
{
}

.col-3
{
	width: 100%;
	float: none;
	padding-right: 0;
}

.html iframe[src*="google"]
{
	float:none;
	width: 100%;
	margin-bottom: 20px;
}

.html img
{
	height: auto;
}

}


@media only screen and (max-width: 767px) {
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }
}
